Subject: New Reply Received - Return file
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 28 Dec 2021 08:42:24 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Return file  Ticket comment <div dir="auto">I am still waiting for reply.<br><br><div>regards<br>RASHMI SHARMA</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 26 Dec 2021, 4:02 pm RASHMI SHARMA, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">I didn't get get return receipt. On 22 December shipa  person cane and collected all the 9 items... I asked for the receipt but he told very soon I will get the msgs.  Yesterday I got the messages only for 3 items that's why I approached you regarding the remaining 6 items.<br><br><div>regards<br>RASHMI SHARMA</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, 26 Dec 2021, 2:39 pm Splash, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Rashmi,<br><br>Thank you for your patience.</div>
<div dir="ltr">​</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to kindly share with us the returned receipt which was given to you at the time of collection so that we can further assist you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">​Your friends,</div>
<div dir="ltr">The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3638225